body {	background-color: #CCCC99;
	font-family: "Arial", Helvetica, sans-serif;	font-size: 1em;
}

a.sidelink {
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a:hover.sidelink {
	color: #003300;
	text-decoration: underline;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a.toplink {
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a:hover.toplink {
	color: #ffffff;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a.numlink {
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
a:hover.numlink {
	color: #000000;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
a.bottlink {
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a:hover.bottlink {
	color: #ffffff;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: underline;
}


.highlights {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
.address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #000000;
}

h2 {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	}
h3 {
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	}
h4 {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	}
table {
	color: #FFFFFF
	}
	
th{
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 1em
	}	
td{
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 1em
	}
.main_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.footer {	
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 0.75em;	
	color: #000000
	}
.texttype2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	list-style-type: disc;
}
